apiVersion: v1
kind: Service
metadata:
  name: wordpress-service
  namespace: mijnblog
spec:
  type: LoadBalancer
  selector:
    app: wordpress
  ports:
    - name: http
      protocol: TCP
      port: 80
      targetPort: 80